/usr/pkgsrc/devel/mico/patches/patch-aa
/usr/pkgsrc/devel/mico/patches/patch-ab
/usr/pkgsrc/devel/mico/patches/patch-ac
/usr/pkgsrc/devel/mico/patches/patch-include_mico_throw.h
/usr/pkgsrc/devel/mico/patches/patch-orb_fast__array.cc
